Aller au contenu

TheLastDiclonius

Membres
  • Contenu

    1
  • Inscription

  • Dernière visite

Réputation de la communauté

0 Neutral

À propos de TheLastDiclonius

  • Rang
    Newbie
  • Anniversaire 08/10/1991

Contact Methods

  • MSN
    eternal_suffers_wind@hotmail.fr
  • Skype
    TheLastDiclonius

Profile Information

  • Sexe
    Femme
  1. TheLastDiclonius

    Dolby 7.2.7000.7

    Bonjour, Voila j'ai un petit probleme, en fait comme d'hab j'viens sur ce site histoire de mettre mes pilote à jour. Pis je sais pas si j'ai mal fais ou quoi mais mon Dolby me fait un erreur à chaque demarage : " La version actuelle du pilote audio Dolby est 7.2.8000.13, mais l'application logiciel requiert la version 7.2.7000.7. Veuillez installer..." Du coup je sais pas quoi faire ^^' alors si qqun peut m'aider. J'vous remercie d'avance.
×